CESA-2005:748 Important CentOS 3 x86_64 php - security update
Posted on: 08/22/2005 06:28 AM

CentOS Errata and Security Advisory 2005:748

https://rhn.redhat.com/errata/RHSA-2005-748.html

UPDATE info: This package was updated to resolve centos bug #999. The packages were not handling the mail() call correctly.

The following updated files have been uploaded and are currently syncing to the mirrors:

files:

updates/x86_64/RPMS/php-4.3.2-25.ent.centos.1.x86_64.rpm
updates/x86_64/RPMS/php-devel-4.3.2-25.ent.centos.1.x86_64.rpm
updates/x86_64/RPMS/php-imap-4.3.2-25.ent.centos.1.x86_64.rpm
updates/x86_64/RPMS/php-ldap-4.3.2-25.ent.centos.1.x86_64.rpm
updates/x86_64/RPMS/php-mysql-4.3.2-25.ent.centos.1.x86_64.rpm
updates/x86_64/RPMS/php-odbc-4.3.2-25.ent.centos.1.x86_64.rpm
updates/x86_64/RPMS/php-pgsql-4.3.2-25.ent.centos.1.x86_64.rpm

To apply these run:
yum update php\\*




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_2005748_important_centos_3_x86_64_php__security_update_685f.html)